select, input, textarea {
    vertical-align: middle;
}

textarea {
    vertical-align: top;
}

:focus {
    outline: none;
}

input[type=button] {
    cursor: pointer;
	text-decoration:none;
}

img, fieldset {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*{
text-overflow:ellipsis;
}

@font-face {
    font-family: 'Proxima Nova Lt'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-LightIt.eof') format('eof');
    src: url('http://b.blagodom.com.ua/font/ProximaNova/proximanova-semibold.eof') format('eof');
	src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-Light.eof') format('eof');
}
@font-face {
    font-family: 'Proxima Nova Th'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-Extrabold.eof') format('eof');
    src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-Xbold.eof') format('eof');
}
@font-face {
    font-family: 'Proxima Nova Bl'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/ProximaNova/proximanova-bold.otf') format('otf');
	src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-Black.otf') format('otf');
	src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-Black.eof') format('eof')
}
@font-face {
    font-family: 'Proxima Nova Rg'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/ProximaNova/proximanova-regular.otf') format('otf');
    src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-BoldIt.otf') format('otf');
    src: url('http://b.blagodom.com.ua/font/ProximaNova/proximanova-bold.otf') format('otf');
    src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-RegIt.otf') format('otf');
	src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNova-Reg.otf') format('otf');
}
@font-face {
    font-family: 'Proxima Nova Cn Rg'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/ProximaNova/proximanovacond-regular.otf') format('otf');
}
@font-face {
    font-family: 'Proxima Nova Cn Lt'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/ProximaNova/ProximaNovaCond-Light.otf') format('otf');
}
@font-face {
    font-family: 'Open Sans'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Bold'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Bold Italic'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Bold Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Extrabold'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Extrabold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Extrabold'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Extrabold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Italic'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Light'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Light Italic'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Light Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Semibold'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Semibold Italic'; /* Гарнитура шрифта */
	src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Semibold Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Open_Sans_Condensed_Light'; /* Гарнитура шрифта */
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Condensed Light.ttf') format('truetype');
    src: url('http://b.blagodom.com.ua/font/Open Sans/Open Sans Condensed Light Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Proxima Nova Rg'; /* Гарнитура шрифта */
	src: url('http://b.blagodom.com.ua/font/ProximaNova-Bold.ttf') format('truetype');
	src: url('http://b.blagodom.com.ua/font/ProximaNova-Reg.ttf') format('truetype');
}
@font-face {
    font-family: 'Proxima Nova Lt'; /* Гарнитура шрифта */
	src: url('http://b.blagodom.com.ua/font/ProximaNova-Light.ttf') format('truetype');
}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/


footer,
header,
div,
nav,
section {
  display: block;
}

/* HEADER */
    
    #header {height: 70px; z-index:100;}
    
/*main menu*/

    #menu {
		opacity:0.8;
		width:100%;
        text-align: center;
        line-height: 70px;
		z-index:100;
    }
	#menu:hover{
		opacity:1;
	}
    #menu ul {position: relative; padding:0; margin:0 auto; width:960px;}
    #menu li{
        display: inline;
        list-style:none;
        margin: 5px 10px;
		text-decoration:none;
    }
    
    #menu li a {
		font-family:Open Sans;
		font-size:15px;
		font-weight:400;
        padding:5px 5px;
		padding-bottom:0px;
        color:#545454;
		border-bottom:1px solid #545454;
		text-decoration:none;
    }
	#menu #nav:hover{
		border-bottom:none;
		text-decoration:none;
	}
    
    #menu li a:hover,
	.fixed  li a:hover{
        border-bottom:none;
		text-decoration:none;
    }
	#menu #logo_menu{
		height:33px;
		float:left;
		position:relative;
		top:-5px;
		opacity:1!important;
	}
	#menu .phone{
		width:160px;
		height:20px;
		opacity:1!important;
		margin-left:40px;
		font-family:Open Sans Semibold;
		font-weight:400;
		font-size:19px;
		color:#167e9a;
		float:left;
		clear:both;
		line-height:20px;
	}
	#logo{
		margin-left:25px;
		opacity:1!important;
		z-index:101;
	}
    .default {
        width:960px;
    }
    .fixed {
        position:fixed!important;
        top:0px; left:0;
        width:100%;
		height:70px;
        
    }
    .transbg {
        background-color:#fff!important;
		opacity:1;
    }
	#menu:hover.fixed {
	    background-color:#fff!important;
		opacity:1;
	}
	#menu:hover{
	opacity:1;
	}
	
.box,.page {
	position:absolute;
	top:0;
	left:0;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index:90;
	background:rgba(15, 102, 99, 0.5);
	color:white;
}
.modul-1.is_overlay,
.modul-3.is_overlay{
	max-width: 1920px;
	max-height: 1080px;
	min-height: 1080px;
	margin:0 auto;
	overflow:hidden;
}
.modul-1.is_overlay video,
.modul-3.is_overlay video {
		min-width: 100%; min-height: 100%;
		max-width: 1920px; max-height: 1080px;
		min-width:960px;
		margin:o auto;
         object-fit: cover;
		overflow:hidden;
     }
}
 /* Если есть поддержка object-fit (Chrome/Chrome для Android, Safari в iOS 8 и Opera), используем его: */
 @supports (object-fit: cover) {
     #trailer > video {
		min-width: 100%; min-height: 100%;
		max-width: 1920px; max-height: 1080px;
		min-width:960px; height:1080px;
		margin:o auto;
         object-fit: cover;
		 overflow:hidden;
     }
 }
 
/* SECTION 1*/

.modul-1{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:1920px;
	min-width:960px;
	height:1080px;
	padding:0px;
	overflow:hidden;
}
.m1_content{
	position:relative;
	top:-1080px;
	margin:0 auto;
	text-align:center;
	height:1080px;
	width:960px;
	z-index:91;
}
#title_m1_1{
	text-align:center;
	position:relative;
	top:150px;
	font-family: 'Proxima Nova Rg';
	font-weight:bold;
	font-size:66px;
	text-transform:uppercase;
	color:#167e9a;
	padding:0;
}
#title_m1{
	text-align:center;
	position:relative;
	top:150px;
	font-family:'Open Sans Bold';
	font-weight:bold;
	font-size:65px;
	color:#fa8f03;
	padding:0;
}
#title_m11{
	text-align:center;
	margin-top:50px;
	position:relative;
	top:50px;
	font-family:'Open Sans Bold';
	font-weight:bold;
	font-size:65px;
	color:#167e9a;
	padding:0;	
}
#text_m1{
	position:relative;
	top:110px;
	text-align:center;
	font-family:'Proxima Nova Lt';
	font-weight:regular;
	font-size:31px;
	color:#34484b;
}
.button_m1{
	position:relative;
	top:150px;
	left:-55px;
	text-align:center;
	margin-top:30px;
	width:320px;
	height:60px;
	background-color:#56a6a6;
	background-position:0px 0px;
	background-repeat: no-repeat;
	font-family:Open Sans Semibold;
	font-weight:400;
	font-size:24px;
	border-radius:31px;
	color:#fff;
	cursor:pointer;
    line-height:0;
    border:0;
	text-decoration:none;
}
.button_m1:hover{
	color:#56a6a6;
	background-color:#fff;
	border:3px solid #56a6a6;
	text-decoration:none;
}
#scroll_down{
	position:relative;
	top:460px;
}

/* SECTION 2*/

.modul-2{
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:1080px;
	min-width:960px;
	color:#2e2e2e;
	background-color:#f4fbf9;
}
.m2_content{
	margin:0 auto;
	text-align:center;
	height:1080px;
	width:960px;
}
.m2_content #title_m1_1{
	top:150px;
	left:0px;
	font-size:57px;
}
.m2_content ul{
	position:relative;
	top:200px;
	display:inline-block;
	width:100%;
}
.m2_content li{
	float:left;
	margin:0 auto;
	text-align:center;
	width:295px;
	height:295px;
	margin-left:20px;
    margin-bottom:60px; 
	border:1px solid #999;
	
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
}
.m2_content ul p{
	text-align:center;
	position:relative;
	top:25px;
	font-family:Open Sans;
	font-weight:400;
	font-size:18px;
}
.m2_content li div{
	position:relative;
	top:20px;
	display:block;
	width:100%;
	height:100px;
}
#m2_h1,#m2_h2,#m2_h3,#m2_h4,#m2_h5,#m2_h6{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_1.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#m2_h2{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_2.png);
}
#m2_h3{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_3.png);
}
#m2_h4{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_4.png);
}
#m2_h5{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_5.png);
}
#m2_h6{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_6.png);
}
.m2_content li:hover #m2_h1{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_1_h.png);
}
.m2_content li:hover #m2_h2{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_2_h.png);
}
.m2_content li:hover #m2_h3{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_3_h.png);
}
.m2_content li:hover #m2_h4{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_4_h.png);
}
.m2_content li:hover #m2_h5{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_5_h.png);
}
.m2_content li:hover #m2_h6{
	background-image:url(http://b.blagodom.com.ua/img/m2/img_m2_6_h.png);
}
#text_m2{
	color:#002032;
}
#text_m22{
	text-align:center;
	position:relative;
	top:30px;
	padding-left:10px;
	padding-right:10px;
	font-family:Open Sans;
	font-weight:400;
	font-size:15px;
	color:#698493;
}
.m2_content li:hover{
	background-color:#46bcec;
	cursor:pointer;
}
.m2_content li:hover #text_m2,
.m2_content li:hover #text_m22{
	color:#fff;
}

/* SECTION 3*/

.modul-3{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:1080px;
	min-width:960px;
		overflow:hidden;
}
.m3_content{
	position:absolute;
	top:0px;
	left:0;
	right:0;
	margin:0 auto;
	text-align:center;
	height:1080px;
	width:960px;
	color:#fff;
}
.m3_content #title_m1{
	font-size:53px;
}
.m3_content #title_m11{
	top:150px;
	font-size:53px;
}
.overlay_sloy{
	margin:0 auto;
	position:absolute;
	left:0%;
	right:0%;
	width:100%;
	height:110%;
	background-color:white;
	opacity:0.5;	
}
.m3_content ul{
	position:relative;
	top:200px;
	margin:0 auto;;
	width:100%;
	height:auto;
}
.m3_content li{
	float:left;
	width:450px;
	height:120px;
	padding:10px;
	color:#000;
}
.m3_content li #text_m3{
	float:left;
	width:80px;
	height:100%;
	height:auto;
	font-family:Open Sans Light;
	font-weight:400;
	font-size:87px;
}
.m3_content li #text_m33{
	position:relative;
	top:20px;
	width:370px;
	height:100%;
	float:left;
	text-align:left;
	font-family:Open Sans;
	font-weight:400;
	font-size:20px;
}

/* SECTION 4*/

.modul-4{
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:920px;
	min-width:960px;
	background-image:url(http://b.blagodom.com.ua/img/fon_m4.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.m4_content{
	margin:0 auto;
	text-align:center;
	height:1080px;
	width:960px;
	color:#fff;
	margin-top: 0px;
}
.m4_content #title_m1{
	top:50px;
	font-size:47px;
}
.m4_content ul{
	display:inline-block;
	margin-top:100px;
	width:100%;
}
.m4_content li{
	float:left;
	margin:0 auto;
	text-align:center;
	width:240px;
	height:600px;
	position:relative;
	
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
.m4_content li:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.m4_content ul p{
	text-align:center;
	position:relative;
	top:15px;
	font-family:HelveticaNeue-Light;
	font-weight:400;
	font-size:19px;
	color:#3b3b3b;
}
.m4_content li #circle p{
	top:35px;
}
.li_m4{
	position:relative;
	width:225px;
	height:730px;
	background-color:#fff;
	border:3px solid #999;
	border-radius:5px;
}
#m4-marker{
	text-align:center;
	width:100%;
	height:200px;
	background-color:#46bcec;
}
#title_li_m4{
	width:100%;
	height:30px;
	vertical-align:center;
	font-family:Open Sans Bold;
	font-size:25px;
	font-weight:400;
	line-height:15px;
	color:#fff;
	display:block;
}
#circle{
	position:relative;
	top:20px;
	margin:0 auto;
	width:128px;
	height:128px;
	border-radius:75px;
	background-color:#fff;
}
#price_1{
	position:relative;
	left:6px;
	font-family:Open Sans Bold;
	font-size:22px;
	font-weight:bold;
}
	span.roparent { // display:none; }
    .robject { 	font-family:Open Sans Bold; font-weight:bold; position:relative; top:-5px; left:-5px; width: 1.5ex; height: 1.2ex; }
    span.adot { position:absolute; text-indent: -1000em; // position: static; // text-indent: 0; }

#text_m4{
	float:left;
	text-align:center;
	position:relative;
	top:30px;
	padding-left:10px;
	padding-right:10px;
	font-family:Open Sans;
	font-weight:regular;
	font-size:15px;
	color:#3b3b3b;
}
.button_m4{
	position:absolute;
	bottom:20px;
	left:22px;
	text-align:center;
	width:180px;
	height:35px;
	background-color:#56a6a6;
	background-position:0px 0px;
	background-repeat: no-repeat;
	font-family:Open Sans Bold;
	font-weight:400;
	font-size:17px;
	border-radius:31px;
	color:#fff;
	cursor:pointer;
    line-height:0;
    border:0;
	text-decoration:none;
}
.button_m4:hover{
	color:#56a6a6;
	background-color:#fff;
	border:3px solid #56a6a6;
	text-decoration:none;
}
 
/* SECTION 5*/

.modul-5{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:640px;
	min-width:960px;
	background-color:#fff;
}
.m5_content{
	margin:0 auto;
	text-align:center;
	height:640px;
	width:960px;
	color:#fff;
}
.modul-5 #title_m1{
	margin:0 auto;
	position:relative;
	top:-620px;
	width:940px;
	height:130px;
	padding:10px;
	background-color:#e9e9e9;
	font-family:Open Sans Bold;
	font-size:30px;
	text-transform: uppercase;
	display:block;
	z-index:10;
}
#map_hover{
	position:relative;
	top:-640px;
	width:100%;
	height:100%;
	background-color:transparent;
	z-index:9;
}
#map {
	width:100%;
	height:100%;
	max-width: 1920px;
	max-height: 640px;
}

/* SECTION 6*/

.modul-6{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:2160px;
	padding:0px;
	background-image:url(http://b.blagodom.com.ua/img/fon_m6.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#f4fbf9;
}
.m6_content{
	margin:0 auto;
	text-align:center;
	position:relative;
	height:1080px;
	width:960px;
}
.m6_content #title_m1{
	top:150px;
	font-size:47px;
	text-transform:uppercase;
	line-height:55px;
}
.m6_content ul{
	display:inline-block;
	margin-top:170px;
	width:100%;
}
.m6_content li{
	float:left;
	margin:0 auto;
	text-align:center;
	width:480px;
	height:200px;
    margin-bottom:60px; 
}
.m6_content li p{
	text-align:center;
	position:relative;
	top:25px;
	padding-left:40px;
	padding-right:40px;
	font-family:Open Sans Bold;
	font-weight:400;
	font-size:18px;
	color:#002032;
}
.m6_content li div{
	position:relative;
	top:20px;
	display:block;
	width:100%;
	height:120px;
}
#text_m6{
	text-align:left;
	position:relative;
	top:25px;
	padding-left:20px;
	padding-right:20px;
	font-family:Open Sans;
	font-weight:400;
	font-size:20px;
	color:#002032;	
}
.m6_content #m2_h1,.m6_content #m2_h2,.m6_content #m2_h3,.m6_content #m2_h4{
	background-image:url(http://b.blagodom.com.ua/img/m6/img_m6_1.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.m6_content #m2_h2{
	background-image:url(http://b.blagodom.com.ua/img/m6/img_m6_2.png);
}
.m6_content #m2_h3{
	background-image:url(http://b.blagodom.com.ua/img/m6/img_m6_3.png);
}
.m6_content #m2_h4{
	background-image:url(http://b.blagodom.com.ua/img/m6/img_m6_4.png);
}

/* SECTION 7*/

.m7_content{
	margin:0 auto;
	text-align:center;
	height:1080px;
	width:960px;
}
.m7_content #title_m1{
	top:200px;
	font-size:31px;
	text-transform:uppercase;
}
.m7_content #text_m1{
	position:relative;
	top:200px;
	text-align:center;
	text-transform:uppercase;
	font-family:Open Sans Bold;
	font-weight:bold;
	font-size:23px;
	color:#002032;	
}
.one_shag{
	position:relative;
	top:230px;
	margin:0 auto;
	width:370px;
	height:250px;
}
#one_shag_1{
	float:left;
	text-align:left;
	font-family:Open Sans Bold;
	font-weight:bold;
	font-size:105px;
	color:#1b809b;	
}
#one_shag_2{
	position:relative;
	top:30px;
	text-align:left;
	font-family:Open Sans Bold;
	font-weight:bold;
	font-size:26px;
	color:#002032;
	line-height:28px;	
}
.button_m7{
	position:relative;
	text-align:center;
	width:335px;
	height:63px;
	background-color:#56a6a6;
	background-position:0px 0px;
	background-repeat: no-repeat;
	font-family:Open Sans Light;
	font-weight:600;
	font-size:23px;
	border-radius:36px;
	color:#fff;
	cursor:pointer;
    line-height:0;
    border:0;
	text-decoration:none;
}
.button_m7:hover{
	color:#56a6a6;
	background-color:#fff;
	border:3px solid #56a6a6;
	text-decoration:none;
}
.m7_content ul{
	position:relative;
	top:300px;
	display:inline-block;
	width:80%;
}
.m7_content li{
	float:left;
	margin:0 auto;
	text-align:center;
	width:230px;
	height:230px;
	margin-left:20px;
    margin-bottom:60px; 
	border:2px solid #1b809b;
	border-radius:115px;
	-moz-border-radius:115px;
	-webkit-border-radius:115px;
	-o-border-radius:115px;
	z-index:2;
}
#left_circle{
	position:relative;
	left:40px;
}
#right_circle{
	position:relative;
	right:40px;
}
#text_m7{
	width:230px;
	height:230px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	vertical-align:middle;
	margin:0 auto;
	position:relative;
	top:0px;
	font-family:Open Sans;
	font-weight:100;
	font-size:16px;	
	color:#002032;
	display: table-cell;
	z-index:2;
}
#title_m7_mini,#title_m7_mini_bottom{
	position:relative;
	top:280px;
	font-family:Open Sans Bold;
	font-weight:400;
	font-size:29px;	
	color:#0a6982;
}
#title_m7_mini_bottom{
	top:245px;	
}
#over_circle{
	position:absolute;
	left:105px;
	top:105px;
	margin:0 auto;
	text-align:center;
	width:21px;
	height:21px;
	border-radius:11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-o-border-radius: 11px;
	vertical-align:middle;
	display: block;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
	visibility:hidden;
	z-index:1;
}
#center_circle #over_circle{
	left:380px;	
}
.m7_content li:hover #over_circle{
	visibility:visible;
	background-color:#cbedf8;
	-webkit-transform: scale(10);
	-moz-transform: scale(10);
	-o-transform: scale(10);
}

/* SECTION 8*/

.modul-8{
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:960px;
	min-width:960px;
	background-image:url(http://b.blagodom.com.ua/img/fon_m8.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.m8_content{
	margin:0 auto;
	text-align:center;
	position:relative;
	height:960px;
	width:960px;
	color:#fff;
}
.m8_content #title_m1{
	top:150px;
	font-size:47px;
	color:#167e9a;
	text-transform:uppercase;
}
.m8_content ul{
    margin: 0;
    padding:0;
	display:inline-block;
}
.m8_content li{
	float:left;
	margin:0 auto;
	text-align:center;
	width:280px;
	height:349px;
    margin-bottom:65px; 
	background-image:url(http://b.blagodom.com.ua/img/sert/fon_sert.png);
	background-position:center center;
	background-repeat:no-repeat;
	list-style: none;
}
.m8_content li #m8_h1{
	position:relative;
	display:block;
	width:100%;
	height:370px;
	box-shadow: 0 10px 30px rgba(0,0,0,0.5);
}
#m8_h11,#m8_h22,#m8_h33{
	position:relative;
	top:42px;
	width:196px;
	height:264px;
	cursor:url(http://b.blagodom.com.ua/img/mouse_sert.png), pointer;
	background:rgba(0,0,0,0.5);
}
#m8_h1:hover{
	cursor:url(http://b.blagodom.com.ua/img/mouse_sert.png), pointer;
}
#fon_white{
	width: 195px;
	height: 264px;
	position: absolute;
	left: 43px;
	top: 41px;
	background-color:#fff;
}
.m8_content ul li span {
    display: inline-block;
    vertical-align: middle;
    width: 280px;
    height: 349px;
}
.slider-wrap {position: relative; top:320px; margin: 0px auto;}
.slider {
	position: relative;
    width: 960px;
    margin: auto;
	text-decoration:none;
	height:400px;
}

.sa-left, .sa-right {
    position: absolute;
	top:400px;
    width: 40px;
    height: 40px;
	border:1px solid #167e9a;
    background: #f4fbf9;
    color:#167e9a!important;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
	font-family:Open Sans;
	font-size:28px;
	font-weight:400;
}
.slider-wrap  a{
    text-decoration: none;	
}
.sa-left {left: 400px;}
.sa-right {right: 400px;}
.prev,
.next{display:none;}

#sertif_popup{
	overflow:hidden;
	width:500px;
	height:700px;
}

/* SECTION 9*/

.modul-9{
	margin:0 auto;
	width:100%;
	max-width:1920px;
	height:1080px;
	min-width:960px;
	background-color:#f4fbf9;
}
.m9_content{
	margin:0 auto;
	text-align:center;
	position:relative;
	height:1080px;
	width:960px;
	color:#fff;
}
.m9_content #title_m1{
	top:150px;
	font-size:47px;
	color:#167e9a;
	text-transform:uppercase;
}
.m9_content ul{
	display:inline-block;
	margin-top:150px;
	width:100%;
}
.m9_content li{
	float:left;
	margin:0 auto;
	text-align:center;
	width:320px;
	height:360px;
}
.m9_content ul p{
	text-align:center;
	position:relative;
	top:25px;
	font-family:Open Sans Bold;
	font-weight:400;
	font-size:18px;
	padding-left:20px;
	padding-right:20px;
}
.m9_content li div{
	position:relative;
	top:20px;
	display:block;
	width:100%;
	height:370px;
}
#fon_m9_1,
#fon_m9_2,
#fon_m9_3{
	width:100%;
	height:200px;
	background-image:url(http://b.blagodom.com.ua/img/m9/comment_1.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#fon_m9_2{
	background-image:url(http://b.blagodom.com.ua/img/m9/comment_2.png);
}
#fon_m9_3{
	background-image:url(http://b.blagodom.com.ua/img/m9/comment_3.png);
}
#text_m9{
	margin-top:20px;
	font-family:Open Sans Bold;
	font-weight:400;
	font-size:16px;
	color:#002032;
}
#name_com{
	width:100%;
	height:20px;
	float:right;
	text-align:right;
	margin-top:15px;
	font-family:Open Sans Semibold;
	font-weight:400;
	font-size:18px;
	color:#121212;
}
#text_m9_2{
	text-align:left;
	position:relative;
	top:100px;
	font-family:Open Sans;
	font-weight:400;
	font-size:15px;
	color:#002032;
}
#text_m9_22{
	text-align:left;
	position:relative;
	padding-bottom:10px;
	top:-140px;
	font-family:Open Sans;
	font-weight:400;
	font-size:15px;
	color:#002032;
	background-color:#f4fbf9;
}
#dalee,#dalee_2,#dalee_3{
	width:74%;
	position:relative;
	top:120px;
	left:30px;
	font-family:Open Sans;
	font-weight:400;
	font-size:15px;
	color:#002032;
	clear:both;
	display:block;
	z-index:1;
	border-bottom:1px dashed #002032;
	text-decoration:none;
}
#dalee:hover,#dalee_2:hover,#dalee_3:hover{
	border-bottom:none;	
}
#info #text_m9_2,
#info_2 #text_m9_2,
#info_3 #text_m9_2{
	top:-110px;
	background-color:#f4fbf9;
}
#info,#info_2,#info_3{
	display:none;
}

/* FOOTER */



/* Базовые стили модального окна  */
/* Слой затемнения */
.overlay {
	margin:0 auto;
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 991;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

/* стили модального окна */
.popup,
.popup_sert { 
	width: 400px;
	height:600px;
    margin: auto;
    display: block;
    left: 0; right: 0;
    opacity: 0;
    padding: 0;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
	font-size: 14px;
	top: -1024px;
    visibility: hidden;
	overflow:hidden;
	overflow-y:auto;
    z-index: 991;

    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.popup body,.popup_sert body,
.popup html, .popup_sert html{
	position:fixed;
	overflow:hidden;
}
.overlay:target+.popup,
.overlay:target+.popup_sert {
	margin:0 auto;
	left:0%;
	right:0%;
    top: 10%;
    opacity: 0.96;
    visibility: visible;
}
.overlay:target+.popup_sert {
    top: 5%;
}
.popup_sert{
	width:60%;
	height:80%;
	min-width: 480px;
	min-height:300px;
	max-width: 1920px;
	max-height:1280px;
}
.popup .button_m1{
	left:0px;
	top:0px;
}
.popup .speedform{
	top:0px;
}
.popup .form_footer{
	top:0px;
}
.popup #text_form_footer{
	text-align:center;
	margin:0 auto;
	color:#0a6982;
}
#sert_popup{
	width:100%;
	height:auto;
}

td {
    position: relative;
}
.clone {
    position: absolute;
    top: 0;
    left: 0;
}
.clone > img {
    width: 100%;
    height: 100%;
}
.popup a{
    text-decoration: none;	
}


/* формируем кнопку закрытия */